Subject: Re: bug#48107: 27.2; tags-quiery-replace fails to find occurences

From: Gregory Heytings <[email-masked]>
Date: Fri, 30 Apr 2021 08:59:06 +0000

>> Thanks for your bug report.  I can indeed reproduce this with Emacs 
>> 27.2, but not with the development version of Emacs, so this bug has 
>> apparently already been fixed.  I did not find a workaround for Emacs 
>> 27.2 alas, even saving both buffers and manually re-running etags does 
>> not fix the bug.
>
> The workaround for Emacs 27 is to go to BOB in every file that was 
> visited by the original replace.
>

Indeed, that works, thanks.  For Bob Floyd: "go to BOB" is not a reference 
to your first name ;-), it means "go to the beginning of buffer", for 
example with M-<.